Subject: Re: [Sip] Update to PING draft

From: [email-masked]
Date: Tue, 16 May 2006 07:54:47 -0500

Its not much better than OPTIONS in all likelihood.  There is a potential implementation optimization that is frowned upon by some that can make it a little quicker to turnaround but its probably not a huge difference and also may not matter in most cases at the UA that is doing the turnaround.

The only reason I updated it is because I have had some private emails that some people are experimenting with it and since there was the error in the text, that should be fixed.

FM

Frank W. Miller, Ph.D.
Cornfed Systems, LLC.
www.cornfed.com
410-404-8790

------------------------------------------------
On Tue, 16 May 2006 07:46:32 +0200, Cullen Jennings <[email-masked]> wrote:

> 
> Why is this any better than using OPTIONs?
> 
> 
> On May 16, 2006, at 1:19 AM, Frank W. Miller wrote:
> 
> >
> > I've updated the PING draft:
> >
> > draft-fwmiller-ping-03
> >
> > http://www.cornfed.com/ping.txt
> > http://www.cornfed.com/ping.html
> >
> > There was one paragraph that I overlooked that still referred to no
> > retransmissions that has been removed.  The draft definitely calls  
> > out a
> > standard NIT with standard retransmissions.
> >
> > I'm also uploading the .txt version to the IETF side tonight.
> >
> > Thanks,
> > FM
> >
> >
> >
> > _______________________________________________
> > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> > This list is for NEW development of the core SIP Protocol
> > Use [email-masked] for questions on current sip
> > Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip